h1 {
	border-bottom: 1px solid #333;
	text-transform: uppercase;
	font-size: 24px;
}

h2 {
	text-transform: uppercase;
	font-size: 18px;
}

.carousel-control {
	width: 40px;
}

#featured-carousel {
	margin-bottom: 0px;
}

.glyphicon-chevron-left {
	left: 10px !important;
}

.glyphicon-chevron-right {
	left: auto !important;
	right: 10px !important;
}

.carousel-caption {
	width: 25%;
	right: 10% !important;
	left: auto !important;
	text-shadow: rgba(0, 0, 0, 1) 0px 0px 2px !important;
	background-color: rgba(0, 0, 0, .5);
	padding: 15px;
}

.carousel-caption h1 {
	font-size: 26px;
	margin: 0px;
	margin-bottom: 10px;
}

.carousel-caption p {
	font-size: 16px;
}

.homepage-divider {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	height: 10px;
	clear: both;
}

.homepage-featured-horizontal img {
	cursor: pointer;
}

.homepage-featured-horizontal .large-thumb {
	bottom: 0px;
}

.homepage-featured-horizontal .featured-header {
	margin: auto auto;
}

@media (max-width:1615px){
	.hide-1615 {
		display: none;
	}
}

@media (max-width:1480px){
	.hide-1480 {
		display: none;
	}
}

@media (max-width:1320px){
	.hide-1320 {
		display: none;
	}
}

@media (max-width:1120px){
	.hide-1120 {
		display: none;
	}
}

	@media(max-width:767px){
		.max_iframe {
			width: 100%;
			height: 450px;
		}
	}
	@media(min-width:768px){
		.max_iframe {
			width: 100%;
			height: 575px;
		}
	}
	@media(min-width:992px){
		.max_iframe {
			width: 100%;
			height: 600px;
		}
	}
	@media(min-width:1200px){
		.max_iframe {
			width: 100%;
			height: 840px;
		}
	}
	
	.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.centered2 {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-17%, -50%);
}

.centered4 {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-13%, -50%);
}

.centered3 {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-13%, -50%);
}

.imgwrap {
    position: relative;
    text-align: center;
    color: white;
}

.t1 {
	text-align: center;
	color:#fff;
	font-size: 64px !important;
	padding-bottom: 15px;
	line-height: 1em;
}

.text-main {
	text-align: center;
	color:#fff;
	font-size: 30px !important;
	line-height: 1.5;
	font-family: rubik;
}

.t1-sub {
	text-align: center;
	color:#fff;
	font-size: 22px !important;
}

.t4 {
	text-align: center;
	font-size: 32px !important;
}

.t3 {
	text-align: center;
	color:#fff;
	font-size: 42px !important;
}

#dtp_link {
	color:#fff;
	border-bottom: solid 1px;
	border-bottom-color:#a72e2e;
}

.fa-play-circle {
	font-size:88px;
	cursor: pointer;
}

@media (min-width: 1580px) and (max-width: 1750px) {
	
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 26px !important;
	}		
}

@media (min-width: 1350px) and (max-width: 1579px) {
	
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 22px !important;
	}		
}

@media (min-width: 1150px) and (max-width: 1349px) {
	.t1 {
		text-align: center;
		color:#fff;
		font-size: 52px !important;
	}
	
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 18px !important;
	}
	
	.t1-sub {
		text-align: center;
		color:#fff;
		font-size: 22px !important;
	}			
}

@media (min-width: 950px) and (max-width: 1149px) {
	.t1 {
		text-align: center;
		color:#fff;
		font-size: 44px !important;
	}
	
	.t3 {
		font-size: 34px !important;
	}
	
	.t4 {
		font-size: 26px !important;
	}
	
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 14px !important;
	}
	
	.t1-sub {
		text-align: center;
		color:#fff;
		font-size: 22px !important;
	}			
}


@media (min-width: 768px) and (max-width: 949px) {
	.t1 {
		text-align: center;
		color:#fff;
		font-size: 14px !important;
	}
	
	.text-main{
		
		line-height: 1.5 !important;
    display: inline-block;
    vertical-align: middle;
	
	
	
		text-align: center;
		color:#fff;
		font-size: 14px !important;
	}
	
	.t1-sub {
		text-align: center;
		color:#fff;
		font-size: 22px !important;
	}
	
		.t3 {
		font-size: 26px !important;
	}
	
	.t4 {
		font-size: 18px !important;
	}
	
}



@media (max-width: 767px) {
	
	.fa-play-circle {
		font-size:64px;
	}
	
	.t1 {
		text-align: center;
		color:#fff;
		font-size: 60px !important;
	}
	
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 14px !important;
	}
	
	.t1-sub {
		text-align: center;
		color:#fff;
		font-size: 22px !important;
	}
	
	
}

@media (max-width: 690px) {
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 14px !important;
	}
}

@media (max-width: 626px) {
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 14px !important;
	}
}

@media (max-width: 525px) {
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 14px !important;
	}
	
	.t1 {
		font-size: 36px !important;
		padding-bottom: 5px;
	}
}

@media (max-width: 390px) {
	.text-main {
		text-align: center;
		color:#fff;
		font-size: 12px !important;
	}
}



